libzypp 17.37.10

std::make_void< Ts > Struct Template Reference

`#include <zypp-core/zyppng/meta/type_traits.h>`

## Public Types
typedef void | type

## Detailed Description

template<typename... Ts>
struct std::make_void< Ts >

Definition at line 11 of file type_traits.h.

## Member Typedef Documentation

## ◆ type

template<typename... Ts>

typedef void std::make_void< Ts >::type

Definition at line 11 of file type_traits.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/type_traits.h